.unit {
  margin-top: 3em;
  display: flex;
  align-items: center;
  justify-content: space-around;
  padding: auto;
}
.unitImage {
 flex-grow: 1;
 text-align: center;
}

.unitContent {
 flex-grow: 1;
 padding: auto;
 text-align: center;
}

.unit img {
 max-width: 60px;
}

.unitContent > p {
  font-size: 13px;
}
